## fgarch 260.72

=== DESCRIPTION ===
Package: fGarch
Version: 260.72
Date: 1997 - 2007
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), fBasics, fArma
Maintainer: Diethelm Wuertz and Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE FUTURE.
      THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES,
      AS WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL Version 2 or later
URL: http://www.rmetrics.org 
Packaged: Mon Oct  8 14:07:54 2007; myself
