## fgarch 2150.81

=== DESCRIPTION ===
Package: fGarch
Version: 2150.81
Revision: 5356
Date: 2012-09-18
Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
Author: Diethelm Wuertz and Yohan Chalabi with contribution from Michal
        Miklovic, Chris Boudt, Pierre Chausse and others
Depends: R (>= 2.15.0), stats, graphics, methods, timeDate, timeSeries,
        fBasics (>= 2100.78)
Suggests: RUnit, Matrix, fastICA, tcltk
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2012-09-18 07:52:17 UTC; yankee
Repository: CRAN
Date/Publication: 2012-09-18 09:43:38
