## fgarch 3010.82

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fGarch
-Version: 2150.81
-Revision: 5356
-Date: 2012-09-18
+Version: 3010.82
+Revision: 5504
+Date: 2013-04-30
 Title: Rmetrics - Autoregressive Conditional Heteroskedastic Modelling
 Author: Diethelm Wuertz and Yohan Chalabi with contribution from Michal
         Miklovic, Chris Boudt, Pierre Chausse and others
@@ -17,6 +17,7 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://www.rmetrics.org
-Packaged: 2012-09-18 07:52:17 UTC; yankee
+Packaged: 2013-04-30 20:07:14 UTC; yankee
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-09-18 09:43:38
+Date/Publication: 2013-05-01 07:44:01
