=== debian/changelog ===
fgarch (3042.83.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:23:24 -0600

fgarch (3042.83-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

  * debian/control: Added (Builds-)Depends: r-cran-fastica, r-cran-matrix

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Nov 2017 20:03:05 -0600

fgarch (3010.82.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 18:49:13 -0500

fgarch (3010.82.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2016 07:12:53 -0500

fgarch (3010.82-2) unstable; urgency=low

  * debian/control: Removed Depends: on r-cran-vr as MASS is no longer needed

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 09:42:37 -0500

fgarch (3010.82-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:25:14 -0500

fgarch (2150.81-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 05:47:39 -0500

fgarch (2150.81-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Sep 2012 05:17:30 -0500

fgarch (2110.80.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2012 06:05:59 -0500

fgarch (2110.80-2) unstable; urgency=low

  * debian/control: Fix grammar in Description: 	(Closes: #611291)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2011 11:42:32 -0500

fgarch (2110.80-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Nov 2009 16:51:26 -0600

fgarch (2100.79-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 17:10:47 -0600

fgarch (2100.79-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-fbasics to (>= 2100.78)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Sep 2009 16:41:44 -0500

fgarch (2100.78-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 2100.77)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2009 21:34:39 -0500

fgarch (290.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 10:29:24 -0500

fgarch (290.76-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:56:03 -0600

fgarch (290.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.75)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jan 2009 19:03:39 -0600

fgarch (280.75-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 20:35:13 -0500

fgarch (280.74-1) unstable; urgency=low

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Oct 2008 16:48:00 -0500

fgarch (260.72-3) unstable; urgency=low

  * debian/control: Tighten (Build-)Depends: on r-cran-farma

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2008 11:25:03 -0500

fgarch (260.72-2) unstable; urgency=low

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Apr 2008 21:36:07 -0500

fgarch (260.72-1+b1) unstable; urgency=low

  * Rebuilding to aid the gfortran transition, no source or packaging change

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Mar 2008 20:49:04 -0500

fgarch (260.72-1) unstable; urgency=low

  * Initial Debian release of new Rmetrics component package
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Nov 2007 08:02:01 -0600
