=== debian/control ===
Source: fgarch
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
Homepage: https://cran.r-project.org/package=fGarch

Package: r-cran-fgarch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-fastica, r-cran-matrix
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fGarch
 This package provides functions for GARCH volatility modelling and is
 part of Rmetrics, a collection of packages for financial engineering
 and computational finance written and compiled by Diethelm Wuertz and
 others.
 .
 fGarch provides generalized autoregressive conditional heteroscastic 
 modelling functions.
