=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
 Homepage: https://cran.r-project.org/package=fGarch
