## fgarch 4021.88

=== debian/changelog ===
fgarch (4021.88-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2022 08:44:46 -0500
