=== debian/changelog ===
fgarch (4022.89-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

  * debian/control: Add r-cran-cvar to (Build-)Depends now that it (and
    r-cran-gbutils) are in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Nov 2022 15:41:45 -0600
