=== debian/changelog ===
fgarch (4033.92-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2024 15:11:46 -0500
