=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r, r-cran-fbasics (>= 2100.78), r-cran-timedate, r-cran-timeseries, r-cran-vr, xvfb, xauth, xfonts-base, r-cran-fastica, r-cran-matrix, r-cran-cvar
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fgarch
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fgarch.git
