=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fGarch_([-\d\.]*)\.tar.gz
